<template>
  <a-card :bordered="false" title="询盘审核流程模板">
    <flow-process-edit ref="processEditRef" />
  </a-card>
</template>

<script lang="ts" setup>
  import '/@/assets/less/common.less';
  import FlowProcessEdit from '/@/views/adweb/modules/flowProcessEdit.vue';
  import { nextTick, onMounted, ref } from 'vue';

  const processEditRef = ref();
  onMounted(() => {
    nextTick(() => {
      processEditRef.value.onClose();
      processEditRef.value.init({}, 'enquiry');
    });
  });
</script>
